function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("table","certificate");
x.t("ssl","parameter");
x.t("ssl","handshake");
x.t("ssl","clients");
x.t("void","data");
x.t("handshake","program");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("program","verifies");
x.t("support","tibemssslparams_addtrustedcertfile");
x.t("register","trusted");
x.t("authenticate","server\u2019s");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","add");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("encodings","filename");
x.t("tibems_status","tibemssslparams_addtrustedcertfile");
x.t("tibems_status","tibemssslparams_addtrustedcert");
x.t("size","length");
x.t("size","tibems_int");
x.t("size","value");
x.t("cobol","support");
x.t("cobol","call");
x.t("overwrite","tibco");
x.t("file","remarks");
x.t("add","certificates");
x.t("add","trusted");
x.t("issued","server\u2019s");
x.t("during","ssl");
x.t("char","filename");
x.t("returning","tibems-status");
x.t("clients","may");
x.t("const","void");
x.t("const","char");
x.t("bytes","encoding");
x.t("parameters","parameter");
x.t("verifies","host");
x.t("certificates","parameter");
x.t("certificates","ssl");
x.t("certificates","authenticate");
x.t("certificates","certificates");
x.t("certificates","tibemssslparams_setverifyhost");
x.t("certificates","call");
x.t("certificate","encodings");
x.t("certificate","certificate");
x.t("certificate","supplies");
x.t("certificate","data");
x.t("certificate","authority");
x.t("6.1","parameters");
x.t("supplies","ssl");
x.t("248","register");
x.t("tibemssslparams_addtrustedcertfile","release");
x.t("tibemssslparams_addtrustedcertfile","tibemssslparams");
x.t("tibemssslparams_addtrustedcertfile","using");
x.t("tibemssslparams_setverifyhost","page");
x.t("(ca)","issued");
x.t("function","purpose");
x.t("length","certificate");
x.t("software","chapter");
x.t("chapter","connection");
x.t("may","verify");
x.t("filename","tibems_int");
x.t("filename","value");
x.t("filename","read");
x.t("release","6.1");
x.t("verify","during");
x.t("purpose","add");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("reference","filename");
x.t("reference","data");
x.t("adds","overwrite");
x.t("tibco","software");
x.t("trusted","certificates");
x.t("value","sslparams");
x.t("value","size");
x.t("value","encoding");
x.t("usage","pointer");
x.t("interpret","certificate");
x.t("declaration","tibems_status");
x.t("already","trusted");
x.t("read","certificate");
x.t("location","size");
x.t("remarks","trusted");
x.t("page","248");
x.t("data","file");
x.t("data","bytes");
x.t("data","certificate");
x.t("data","tibems_int");
x.t("data","value");
x.t("data","location");
x.t("data","using");
x.t("host","certificates");
x.t("values","table");
x.t("authority","(ca)");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_addtrustedcert");
x.t("server\u2019s","certificate");
x.t("call","tibemssslparams_addtrustedcertfile");
x.t("call","adds");
x.t("call","call");
x.t("call","tibemssslparams_addtrustedcert");
x.t("pointer","cobol");
x.t("using","value");
x.t("using","encoding");
x.t("tibemssslparams_addtrustedcert","function");
x.t("tibemssslparams_addtrustedcert","tibco");
x.t("tibemssslparams_addtrustedcert","tibemssslparams");
x.t("tibemssslparams_addtrustedcert","using");
x.t("tibemssslparams_addtrustedcert","tibemssslparams_addtrustedcert");
x.t("object","declaration");
x.t("object","already");
x.t("object","data");
x.t("encoding","tibems_status");
x.t("encoding","cobol");
x.t("encoding","returning");
x.t("encoding","interpret");
x.t("encoding","values");
}
